Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000013 [KoolPlaya] New feature N/A 2008-11-17 13:18 2009-02-18 14:06
Reporter aki View Status public  
Assigned To aki
Priority low Resolution fixed  
Status resolved   Product Version 1.3.1.1
Summary 0000013: Use horizontal mouse wheel support in Vista to change volume
Description Use horizontal mouse wheel support in Vista to change volume. When the wheel gets tilted to the left, the volume decreases and vice versa.

Prior Vista:
Special mouse driver support to send a horizontal scroll event to the application when tilting the wheel only works for applications with a visible horizontal scrollbar. KoolPlaya doesn't have one, so this feature won't work.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-17 13:18 aki New Issue
2008-11-17 13:18 aki Status new => assigned
2008-11-17 13:18 aki Assigned To => aki
2008-11-17 13:18 aki Severity minor => feature
2009-02-11 16:48 aki Reproducibility always => N/A
2009-02-18 13:55 aki Summary Mousewheel: Option for handling position or volume => Horizontal mouse wheel support in Vista to change volume
2009-02-18 13:55 aki Description Updated
2009-02-18 13:56 aki Status assigned => resolved
2009-02-18 13:56 aki Fixed in Version => 1.3.1.2
2009-02-18 13:56 aki Resolution open => fixed
2009-02-18 13:56 aki Status resolved => feedback
2009-02-18 13:56 aki Resolution fixed => reopened
2009-02-18 14:00 aki Description Updated
2009-02-18 14:00 aki Status feedback => resolved
2009-02-18 14:00 aki Resolution reopened => fixed
2009-02-18 14:05 aki Status resolved => feedback
2009-02-18 14:05 aki Resolution fixed => reopened
2009-02-18 14:05 aki Description Updated
2009-02-18 14:05 aki Status feedback => resolved
2009-02-18 14:05 aki Resolution reopened => fixed
2009-02-18 14:05 aki Status resolved => feedback
2009-02-18 14:05 aki Resolution fixed => reopened
2009-02-18 14:06 aki Status feedback => resolved
2009-02-18 14:06 aki Resolution reopened => fixed
2009-02-18 14:06 aki Issue Monitored: aki
2009-02-18 14:06 aki Issue End Monitor: aki
2009-02-18 14:06 aki Status resolved => feedback
2009-02-18 14:06 aki Resolution fixed => reopened
2009-02-18 14:06 aki Summary Horizontal mouse wheel support in Vista to change volume => Use horizontal mouse wheel support in Vista to change volume
2009-02-18 14:06 aki Status feedback => resolved
2009-02-18 14:06 aki Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker